:root{
    --black : #1D1D1B;
    --white : #ffffff;
    --yellow: #FFCC00;
    --yellow2:#FFF5CC;
    --orange : #f77400;
}

@font-face {
    font-family: 'Staaliches';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Staatliches-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'WorkSans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/WorkSans-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'WorkSans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/WorkSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'WorkSans';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/WorkSans-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'WorkSans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/WorkSans-Bold.ttf') format('truetype');
}


/*****************************/
/*****************************/
/*****    GENERAL ************/
/*****************************/
/*****************************/


body{
    font-family: 'WorkSans';
    font-size: 16px;
    overflow-x: hidden;
}

#wrapper{
    background-color: var(--white);
}

h1{
    color: var(--yellow);
    font-weight: bold;
    text-transform: initial!important;
    font-size : 2.5rem!important;
}

h2{
    color: var(--black);
    font-size : 3rem;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Staaliches';
    font-weight: 500;
}

h5{
    margin-bottom : 1rem;
    color: var(--white);
    font-size : 1.5rem;
    text-transform: uppercase;
    font-family: 'Staaliches';
    font-weight: 500;
}

p{
    font-size : 1rem !important;
    color : var(--black);
}

ul{
    margin-bottom: 0;
}

.block_button_link{
    display: flex;
    justify-content: center;
}

.button_grey{
    position: relative;
    text-align: center;
    padding: 15px 50px 15px 30px;
    align-items: center;
    background-color: transparent;
    border: 4px solid var(--black);
    overflow: hidden;
    text-decoration: none;
    display: inline-flex;
    font-weight: 500;
    font-style: normal;
    font-size: 1.2rem;
    color: var(--black);
    text-transform: uppercase;
}

.button_grey:hover{
    color : var(--black);
}

.button_grey i{
    position: absolute;
    right: 0;
    bottom: 50%;
    transform: translate(-65%, 50%);
    transition: transform 0.4s ease;
}

.button_grey:hover i{
    transform: translate(-40%, 50%) !important;
    transition: transform 0.4s ease;
}

.button_grey::after{
    content: '';
    position: absolute;
    margin: -20px;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 40px;
    transform: rotate(45deg);
    background-color: var(--black);
}

.btn-primary{
    background: var(--orange);
    border-radius: 10px;
}

.btn-primary:hover{
    background: var(--black);
}

.btn-primary.active, .btn-primary:active, .open>.btn-primary.dropdown-toggle{
    background: var(--black);
}

.btn-primary.focus, .btn-primary:focus{
    background: var(--black);
}

.btn-primary.disabled:hover, .btn-primary:disabled:hover{
    background: var(--black)!important;
}

.btn-primary.active, .btn-primary:active, .open>.btn-primary.dropdown-toggle{
    background: var(--black)!important;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.btn-primary.dropdown-toggle.focus, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle:hover{
    background: var(--black)!important;
}

.btn-primary.focus, .btn-primary:focus{
    background: var(--black)!important;
}

.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.btn-primary.dropdown-toggle.focus,.open>.btn-primary.dropdown-toggle:focus,.open>.btn-primary.dropdown-toggle:hover, .btn-primary.focus, .btn-primary:focus-visible, .btn-primary:focus, .btn-primary.active, .btn-primary:active, .open>.btn-primary.dropdown-toggle, .btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary:disabled.focus, .btn-primary:disabled:focus{
    background: var(--black)!important;
}

.btn-secondary{
    border-radius: 10px;
}

.bootstrap-touchspin .group-span-filestyle .btn-touchspin, .group-span-filestyle .bootstrap-touchspin .btn-touchspin, .group-span-filestyle .btn-default{
    background: var(--black)!important;
}

.btn.disabled, .btn:disabled{
    opacity: .35;
}


#left-column{
    border-radius: 10px;
    background: #f7f7f7;
}
.block-categories, #search_filters, #search_filters_brands, #search_filters_suppliers {
    background: none;
}

.tabs{
    padding: 0;
}

.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover{
    border-bottom: var(--yellow) 3px solid;
}

.tabs .nav-tabs .nav-link.active{
    color : var(--yellow);
}

.tabs .nav-tabs .nav-link{
    color : var(--black);
}

.product-price{
    color : var(--orange);
    font-size : 2rem;
    font-weight: bold;
}

#subcategories ul li .subcategory-name:hover, .block-categories .arrows .arrow-down:hover, .block-categories .arrows .arrow-right:hover, .block-categories .collapse-icons .add:hover, .block-categories .collapse-icons .remove:hover, .cart-grid-body a.label:hover{
    color : var(--yellow);
}

#wrapper{
    padding-top : 2rem;
}

.color-yellow{
    color: var(--yellow);
}
/*****************************/
/*****************************/
/*****    HEADER ************/
/*****************************/
/*****************************/

#header{
    box-shadow: none;
}

.header-banner{
    background-color: var(--black);

    .container{
        .contact_france{
            display: flex;
            justify-content: space-between;
            align-items: center;
            color : var(--white);
            padding: 0.5rem 0;

            a{
                color : var(--white)!important;
            }

            .in_france{
                display: flex;
                justify-content: end;
                align-items: center;

                img{
                    margin-right: 0.5rem;
                }
            }
        }
    }
}

#header{
    .header-nav{
        max-height: none;
        padding: 20px 0 !important;

        .display_nav{
            display: flex;
            justify-content: space-between;
            align-items: end;
        }
    }
}

#search_widget{
    float: unset;
    width: 50%;
    border : 1px solid var(--black);
    border-radius: 10px;
    max-height: fit-content;
    padding: 0.3rem;

    form{
        input{
            background-color: transparent;
            border-radius: 0;
        }
        i{
            color : var(--black);
        }
    }

}

#checkout #search_widget{
    display: block;
}

.header-top .search-widgets form input[type=text]{
    color : var(--black);
}


#_desktop_logo .logo{
    max-width: 170px !important;
}
#checkout #header .header-nav .logo{
    max-height: none !important;
}

#_desktop_logo a, #_mobile_logo a{
    position: relative;
    text-decoration: none;
    display: block;
}


#header .header-top{
    padding : 0;
}

#header .header-top a[data-depth="0"]{
    color: var(--white);
    font-weight: 400;
    font-size : 14px;
}

#header .header-top a[data-depth="0"]:hover{
    color: var(--white);
}

#header .header-nav{
    border : 0;
}

#_desktop_user_info .user-info a{
    color: var(--black);
    font-weight: 700;
}

.blockcart{
    background-color: transparent!important;
    position: relative;
    margin-left: 0!important;
}

.blockcart .cart-products-count{
    font-size: 12px;
    font-weight: 700;
    color : var(--black);
    position: absolute;
    top : 0;
    right : 0;
    background: var(--yellow);
    min-width: 20px;
    height: 20px;
    border-radius: 10px;
}

.blockcart .header a{
    position: initial !important;
}

#header .prmn_menus_li{
    margin: 0 5px;
}
#header .prmn_menus_li:not(.prmn_has_sub ) > a:hover > span {
    border-bottom: 3px solid var(--yellow);
    padding: 5px 15px;
    transition: all 0.2s;
    margin-top: -10px;
}
#header .prmn_menus_li:not(.prmn_has_sub ) > a > span {
    border-bottom: 3px solid #fff;
}
.prmn_menus_ul{
    display: flex;
    justify-content: center;
}

.prmn_has_sub{

    .prmn_menu_content_title{
        background-color: var(--black);
        color : var(--white);
        border-radius: 10px;
        padding: 0.5rem 0.8rem;

        .ets_svg{
            margin-right: 5px;
        }
    }
}

.prmn_tabs_li:first-child > .prmn_tab_li_content{
    border-top: 1px solid #E2E2E2 !important;
}

.prmn_tabs_li .prmn_columns_contents_ul{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.prmn_columns_ul_tab > li:first-child {
    .prmn_tab_li_content{
        border-top-left-radius: 10px;
    }
}

.prmn_tabs_li:last-child {
    border-bottom-left-radius: 10px;
}
.prmn_columns_ul_tab > li:last-child {
    .prmn_tab_li_content{
        border-bottom-left-radius: 10px;
    }
}

.ets_prmn_megamenu{
    border : 0;
}


/*************************************/
/******    SLIDER        ******/
/*************************************/

.carousel{
    margin-bottom: 0;
    position: relative;
    z-index: 10;
}

.carousel .carousel-inner{
    height: 100%;
}

.carousel .carousel-control .icon-next i:hover, .carousel .carousel-control .icon-prev i:hover{
    color : var(--white)!important;
}

.carousel .carousel-item img{
    object-fit: cover;
    border-radius: 10px;
    max-height: 436px;
}

.carousel .carousel-item .caption{
    max-width: 600px;
}

.carousel .carousel-item .caption .display-1{
    color : var(--white);
    text-align: start;
    font-size : 4rem;
    font-family: 'Staaliches';
    font-weight: 400;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.carousel .carousel-control .icon-next {
    right: 4rem;
}

.carousel .carousel-control .icon-prev {
    left: 3rem;
}
/*************************************/
/******   CAPTUS CATEGORIES     ******/
/*************************************/

.container-category{
    background-color: var(--yellow2);
    /*position: absolute;*/
    margin-top: -120px;
    margin-left: -15px;
    width: calc(100% + 30px);
    left: 0;
    top: 12%;
    z-index: 0;
    .container{
        padding-top: 10rem;
    }
    .category-card-container{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        gap: 1rem;
        margin: 3rem auto;


        .category{
            text-align: center;
            h3{
                font-family: 'WorkSans';
                font-size: 1rem;
                margin-top: 1rem;
            }

            .captuscategory{
                transition: all 0.3s ease-in-out;
                &:hover{
                    transform: translateY(-4px);

                    a{
                        color: var(--black);
                    }
                }
            }
        }

        .view-cat{
            .image-cover{
                border-radius: 10px;
            }
        }
    }
}

.view-cat{
    img{
        height: 150px;
    }
}

/*************************************/
/******   NOUVEAUX PRODUITS       ******/
/*************************************/

.new-products{
    margin-top: 3rem;
}

.owl-carousel-products .owl-stage-outer{
    overflow: hidden!important;
}

.owl-carousel-products .owl-stage-outer .owl-stage{
    display: flex;
    gap: 18px;
    /*width : 100%!important;*/
    padding: 10px 0;
}

.owl-carousel-products .owl-stage-outer .owl-item .product-miniature{
    width: 100%!important;
}

.products.owl-carousel-products.owl-loaded.owl-drag{
    position: relative;
}

.owl-carousel-products .owl-dots{
    display: none;
}

.owl-carousel-products .owl-nav{
    position : absolute;
    top : 30%;
    width: 100%;
}

.owl-carousel-products .owl-nav .owl-next, .owl-carousel-products .owl-nav .owl-prev{
    position: absolute;
    border : none;
    background-color: var(--black);
    border-radius: 25%;
    width: 50px;
    height: 50px;
    cursor: pointer;

    &:focus{
        outline: unset;
    }
}

.owl-carousel-products .owl-nav .owl-prev{
    left : 0px;
}

.owl-carousel-products .owl-nav .owl-next{
    right : 0px;
}

.owl-carousel-products .owl-nav .owl-prev span, .owl-carousel-products .owl-nav .owl-next span{
    font-size : 70px;
    color : var(--white);
    line-height: 37px;
}

.add-to-cart-miniature{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;

    img{
        filter: brightness(0) saturate(100%) invert(100%) sepia(1%) saturate(1081%) hue-rotate(249deg) brightness(117%) contrast(100%);
    }

    &:hover{
        img{
            filter: brightness(0) saturate(100%) invert(100%) sepia(1%) saturate(1081%) hue-rotate(249deg) brightness(117%) contrast(100%);
        }
    }
}

/*************************************/
/******   PRODUITS POPULAIRES   ******/
/*************************************/

.featured-products{
    background-color: var(--yellow2);
    margin-left: -15px;
    width: calc(100% + 30px);
}

.js-product.product.col-xs-12.col-sm-6.col-lg-4.col-xl-3{
    width: 100%;
    padding: 0;
}



/*************************************/
/******    MINIATURES      ******/
/*************************************/

.product-miniature .thumbnail-container:focus .product-description::after, .product-miniature .thumbnail-container:hover .product-description::after{
    display: none;
}

.product-miniature .thumbnail-container{
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
    width: 100%;
    transition: all 0.2s;
}

.thumbnail-container:hover {
    transform: translateY(-4px);
}

.product-miniature .thumbnail-top{
    padding : 0;
}

.product-miniature .product-description{
    padding: 0 1rem 1rem;
    background: none;
}


.product-miniature .product-title a{
    color: var(--black);
    font-size: 1rem;
}

.product-miniature .product-title {
    text-align: start;
}

.product-miniature .product-price-and-shipping{
    font-size : 1rem;
    color : var(--black)
}

.product-miniature .product-title{
    margin-top : 0;
}

.product-miniature, .product-miniature .product{
    height : 100%;
}

.product-price-and-shipping {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


/*************************************/
/******    CATEGORIES         ******/
/*************************************/

.block-category .block-category-inner .category-cover img{
    width: 100%;
    height: auto;
}

#subcategories{
    padding : 0;
    border : 0;
}

#subcategories ul li{
    background-color : var(--black);
    border : 2px solid var(--black);
    padding : 0.5rem;
    width: calc(100% / 6 - 20px);
    min-width: 150px;
    border-radius: 10px;
}

#subcategories ul li:hover{
    background-color : transparent;
}

#subcategories ul li:hover a h5{
    color : var(--black)!important;
}

#subcategories ul li .subcategory-name{
    color : var(--white)!important;
    text-decoration: none;
}

#subcategories ul li:hover .subcategory-name{
    color : var(--black)!important;
}

.pagination .current a{
    color : var(--yellow);
}

#subcategories ul{
    /*justify-content: space-between;*/
    margin : 0;
}

#subcategories ul li{
    /*margin : 0 0 10px;*/
}

#subcategories ul li h5{
   margin-bottom: 0;
}

.block-category{
    min-height: auto;
    margin: 0;
}

.brands-sort .select-list:hover, .products-sort-order .select-list:hover, .suppliers-sort .select-list:hover{
    background: var(--black);
}

/*************************************/
/******   NAVIGATION A FACETTE      ******/
/*************************************/

.facet-label{
    display: flex;
    align-items: center;
    margin-top : 5px;
}

#search_filters .facet ul {
    max-height: 308px;
    overflow-y: auto;
}
#search_filters .facet .facet-label a{
    margin-top: -8px;
}

.custom-checkbox input[type=checkbox]{
    margin-top :0;
}

.facet-dropdown.open>.select-title{
    border : 3px solid var(--yellow);
}

.facet-dropdown .select-list:hover{
    background: var(--black);
}

#search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet{
    padding-top : 1rem;
}

#search_filters .facet .facet-title{
    margin-bottom: 0.8rem;
}

#search_filters>.h6, #search_filters_brands>.h6, #search_filters_suppliers>.h6{
    color : var(--orange);
    font-weight: 700;
    font-size : 1.5rem!important;
}

/*************************************/
/******    PRODUIT         ******/
/*************************************/

.product-images>li.thumb-container .thumb.selected, .product-images>li.thumb-container .thumb:hover{
    border-color : var(--yellow);
}

/*.product-cover{*/
/*    text-align: center;*/
/*}*/

.block-categories .category-sub-menu li[data-depth="1"], .product-prices div{
    margin: 0;
}

.tabs .nav-tabs{
    border-bottom : 0;
}

.product-flags li.product-flag{
    background: var(--orange);
}

.product-flags li.product-flag.on-sale{
    background: var(--orange);
}
.product-flags li.product-flag.cat-name{
    background: var(--yellow);
    width: 100%;
    margin-top: 0 !important;
    text-align: center;
}

.product-section-title{
    color : var(--orange);
    font-size : 1.2rem;
}


/*************************************/
/******    PANIER         ******/
/*************************************/

#blockcart-modal .product-name{
    color : var(--yellow);
}

.product-line-info.product-price.h5{
    font-size : 1rem;
}

.product-line-actions .product-price{
    font-size : 1rem;
}

#cart-summary-product-list .product-price{
    font-size : 1rem;
}

#cart .card, #checkout .card{
    border: 1px solid var(--yellow) !important;
    border-radius: 10px;
}
.card .card-header{
    padding: .3125rem .4375rem;
    font-size: 1rem !important;
    font-weight: 700;
    color: #000;
    background: var(--yellow2);
    border-radius: 10px 10px 0 0;
    text-align: center;
    text-transform: uppercase !important;
    margin: 0;
    line-height: initial;
    border: none;
}

[role=button], a, area, button, input, label, select, summary, textarea{
    color : var(--black);
}

body#checkout a:hover{
    color : var(--black);
}

a:focus, a:hover{
    color : var(--yellow);
}


body#checkout section.checkout-step .delivery-options .delivery-option {
    border-radius: 10px;
}

body#checkout section.checkout-step.-reachable.-current .step-number{
    background-color: var(--yellow);
}

.custom-radio input[type=radio]:checked+span{
    background-color: var(--yellow);
}

.form-control:focus{
    outline-color: var(--yellow);
    border-color: var(--yellow);
}

.input-group.focus{
    outline-color: var(--yellow);
}

.carousel .carousel-control .icon-next:hover i, .carousel .carousel-control .icon-prev:hover i, .dropdown:hover .expand-more, .page-my-account #content .links a:hover i, .search-widget form button[type=submit] .search:hover, .top-menu .sub-menu a:hover{
    color : var(--yellow);
}

.top-menu .sub-menu{
    transition: none;
}

body#checkout section.checkout-step .address-item.selected{
    border-color : var(--yellow);
}

/*************************************/
/******    REASSURANCE         ******/
/*************************************/

.container-reassurance{
    background-color: var(--yellow);
    border-radius: 20px;
    display: flex;
    justify-content: center;
    .container-items{
        display: flex;
        justify-content: space-around;
        width: 60%;
    }
    margin-bottom: 2rem;
    padding: 2rem 0;
    .block-reassurance-item{
        img{
            width: 50px !important;
        }
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 1rem;
        width: 30%;
        text-align: center;

        .block-reassurance-text{
            display: flex;
            flex-direction: column;
            .title-reassurance{
                margin-bottom: 0.5rem;
                font-size: 20px;
                font-weight: 700;
            }
            .description-reassurance{
                height: 50px;
            }
        }
    }

}

/*************************************/
/******    CUSTOM TEXT         ******/
/*************************************/

.custom-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: transparent;
    width: 70%;
    margin: 0 auto;
}

#custom-text h2{
    color: var(--black);
    font-size : 3rem;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Staaliches';
    font-weight: 500;
    margin-bottom: 1rem;
}

/*************************************/
/******    FOOTER         ******/
/*************************************/

#footer {
    background-color: var(--black);
    padding-top: 15px;
    margin-top: 30px;
}

.footer-container{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

#contact-infos{
    color : var(--white);
    font-size : 1rem;
}

.logo_footer{
    margin-bottom : 2rem;
}

.logo_footer .logo{
    width: 170px;
}

.logo_footer a{
    position: relative;
    text-decoration: none;
    display: block;
}

.logo_footer #baseline{
    margin-top: 3px;
    font-size: 14px;
    color: #FFF;
    font-style: italic;
    position: relative;
    z-index: 2;
}

.footer-container li a{
    color : var(--white);
    font-size : 1rem;
    text-transform: uppercase;
}

.footer-container li a:hover{
    color : var(--yellow);
}



.block_link_footer a{
    color : var(--white);
    font-size : 1.2rem;
}

.block_link_footer a:hover{
    color : var(--yellow);
}

.phone_link_block{
    margin-bottom : 0.8rem;
}

.block_link_footer .phone_link{
    font-size : 2rem;
    font-weight: bold;
    font-style: italic;
}

.block_footer_bottom{
    background-color: var(--black);
}
.block_footer_bottom a{
    color : var(--white);
    font-size : 1rem;
}

.block_footer_bottom p{
    margin : 0;
    padding : 0.5rem 0;
}

#contact-infos a{
    color: var(--white);
    font-weight: 700;
    font-size: 20px;
}

ul#footer_sub_menu_1 li, .account-list li {
    line-height: 39px;
    font-size: 16px;

    a{
        text-transform: capitalize;
    }
}


#block_myaccount_infos .myaccount-title a {
    margin-bottom : 1rem;
    color: var(--white);
    font-size : 1.5rem;
    text-transform: uppercase;
    font-family: 'Staaliches';
    font-weight: 500;

    &:hover{
        color: var(--yellow);
    }
}

.footer-bottom{
    margin-top: 2rem;
    background-color: var(--yellow);

}

.footer-bottom-content{
    padding-top: 1rem;
    font-weight: 500;
    font-size: 16px;

    a:hover{
        text-decoration: underline;
        text-underline-offset: 4px;
        text-decoration-thickness: 0.1em;
        color: var(--black);
    }
}

.logo-footer{
    width: 150px;
}

/*************************************/
/*************************************/
/******    MEDIA QUERIES         ******/
/*************************************/
/*************************************/

@media (min-width: 1600px) {

    /*************************************/
    /******      GENERAL            ******/
    /*************************************/
    .container {
        width: 1700px;
    }

    .container_little{
        width: 1500px;
    }


}

@media (min-width: 1400px) and (max-width: 1599px) {

    /*************************************/
    /******      GENERAL            ******/
    /*************************************/
    .container {
        width: 1500px;
    }

    .container_little {
        width: 1200px;
    }

    /*************************************/
    /******      CATEGORY            ******/
    /*************************************/

    .container-category{
        top: 14%;
        .category-card-container {
            .view-cat{
                .image-cover{
                    width: 120px;
                    height: 120px;
                }
            }
        }
    }

    /*************************************/
    /******    CUSTOM TEXT         ******/
    /*************************************/

    .custom-text{
        width: 80%;
    }

}

@media (min-width: 1200px) and (max-width: 1399px) {

    /*************************************/
    /******    CUSTOM TEXT         ******/
    /*************************************/

    .custom-text{
        width: 90%;
    }

    #custom-text{
        padding: 1rem;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    /*************************************/
    /******      CATEGORY            ******/
    /*************************************/
    .container-category{
        top: 10%;
        .category-card-container {
            display: grid;
            grid-template-rows: repeat(3,1fr);
            grid-template-columns: repeat(3, 1fr);
            width: 70%;
            .view-cat{
                .image-cover{
                    width: 150px;
                    height: 150px;
                }
            }
        }
    }

    /*************************************/
    /******    REASSURANCE         ******/
    /*************************************/

    .container-reassurance{
        .container-items{
            width: 80%;
        }
    }

}

@media (max-width: 991px) {
    .carousel .carousel-item .caption {
         position: absolute;
         margin: 0;
         text-align: start;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    #header .header-top .menu::before{
        display: none;
    }

    .container_little, .container{
        width: 100%;
    }

    #stickyDiv{
        display: none;
    }

    .block_link_footer .phone_link{
        font-size : 1.5rem;
    }

    #menu-icon i{
        color : var(--white);
    }

    #_mobile_top_menu a[data-depth="0"]{
        color : var(--black)!important;
    }

    .account .material-icons{
        color : var(--white);
    }

    /*************************************/
    /******      CATEGORY            ******/
    /*************************************/
    .container-category{
        position: relative;
        .container{
            padding-top: 2rem;
        }
        .category-card-container {

            display: grid;
            grid-template-rows: repeat(3,1fr);
            grid-template-columns: repeat(3, 1fr);
            width: 80%;

        }
    }

    /*************************************/
    /******    REASSURANCE         ******/
    /*************************************/

    .container-reassurance{
        .container-items{
            width: 90%;
        }
    }

    /*************************************/
    /******    CUSTOM TEXT         ******/
    /*************************************/

    .custom-text{
        width: 80%;

    }

    #custom-text{
        padding: 0;
    }

    /*************************************/
    /******    SLIDER HERO         ******/
    /*************************************/

    .carousel .carousel-item .caption {
        font-size: 30px;
    }

}

@media (max-width: 768px) {
    .block-categories{
        display: none;
    }

    .prmn_menus_ul{
        display: block;
    }

    .prmn_has_sub .prmn_menu_content_title{
        background: transparent;
        color : var(--black);
        padding: 0;
    }

    #header .header-top .menu::before{
        display: none;
    }

    #stickyDiv{
        display: none;
    }

    #menu-icon i{
        color : var(--white);
    }

    #_mobile_top_menu a[data-depth="0"]{
        color : var(--black)!important;
    }

    .account .material-icons{
        color : var(--white);
    }

    .logo_footer{
        padding : 1rem;
    }

    .footer-container .h3, .footer-container .h4{
        color : var(--white);
    }

    .block_link_footer{
        margin-top : 1rem;
    }

    .footer-container .links ul{
        background-color: transparent;
    }

    .footer-container .links ul>li a{
        color : var(--white);
    }

    .footer-container .links ul>li{
        border : 0;
        padding: .400rem;
    }

    /*************************************/
    /******      CATEGORY            ******/
    /*************************************/
    .container-category{
        position: relative;
        .container{
            padding-top: 2rem;
        }
        .category-card-container {

            display: grid;
            grid-template-rows: repeat(3,1fr);
            grid-template-columns: repeat(3, 1fr);

            .view-cat{
                .image-cover{
                    width: 100px;
                    height: 100px;
                }
            }
        }
    }

    /*************************************/
    /******    REASSURANCE         ******/
    /*************************************/

    .container-reassurance{

        .container-items{
            flex-direction: column;
            width: 100%;
            gap: 2rem;

            .block-reassurance-item{
                width: 65%;
                margin: 0 auto;
            }
        }
    }

    /*************************************/
    /******    CUSTOM TEXT         ******/
    /*************************************/

    #custom-text{
        padding: 0;
    }
    /*************************************/
    /******    SLIDER HERO         ******/
    /*************************************/

    .carousel .carousel-item .caption {
        font-size: 30px;
    }

    .carousel .carousel-item .caption .display-1 {
        font-size: 2rem;
    }

    .carousel .carousel-item .caption {
        left: 60px;
    }

    /*************************************/
    /******    FOOTER               ******/
    /*************************************/

    .padding-footer{
        padding-left: 2rem;
    }

    .block-contact #contact-infos {
        padding: 0;

    }

    #footer_sub_menu_1 li, #footer_account_list li{
        padding-left: 0;
    }

    ul#footer_sub_menu_1 li, .account-list li {
        line-height: 20px;
        font-size: 16px;
        a{
            font-weight: 500;
        }
    }

    #block_myaccount_infos, .links{
        margin-top: 1rem;

        .h3, h5{
            margin-bottom: 0.5rem;
        }

    }

    .footer-bottom{
        text-align: center;
    }

}


.prmn_tabs_li .prmn_columns_contents_ul{
    min-height: 331px;
}
.prmn_tab_toggle_title {
    padding: 15px 25px 15px 15px;
}

#ps_checkout-payment-method-logo-block-container{
    display: none;
}